/* CSS Document */
body { text-decoration:none; margin:0px; padding:0px; font-size:12px; color:#666; }
.dis{ display:block;}
.undis{ display:none;}
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, p, img { margin:0px; padding:0px; border:0px; }
* { margin:0; padding:0; }
ul li { list-style:none; }
img { border:0; }
a { color:#000; }
.fontsize13 { font-size:13px; }
.fontsize14 { font-size:14px; }
.fontsize15 { font-size:15px; }
.fontweight { font-weight:bold; }
.ycolor { color:#b6004f }
.gcolor { color:#ffc50f }
.glcolor{color:#c88d31}
.rcolor { color:#b6004f }
.hcolor { color:#999 }
.float { float:left; }
.floatr { float:right; }
.blank10 { height:10px; }
.blank5 { height:5px; }
.display { display:none; }
a { text-decoration:none; }
a:hover { text-decoration:none;/*color:#C39;font-weight:bold;*/ }
.clear { clear:both; }
/*头部CSS*/
.headbanner{ background:url(../images/topwall.png) repeat-x; width:100%; height:151px;}
.top { width:1000px; height:119px; background:url(../images/topbg.jpg)}
.top .logo{width:248px; height:119px; float:left; display:block; background:url(../images/logo.jpg) no-repeat;}
.rightlist { float:right; }
.fp { color:#a19681; padding-top:15px;text-align:right}
.fp a{ color:#a19681;}
.sp { font-size:14px; color:#FFF; padding-top:35px; float:right; width:330px; }
.sp a{ color:#FFF;}
.sp img { display:block; float:left; padding-left:7px; }
.sp span { line-height:38px; height:38px; display:block; float:left; padding-left:8px; }
.lt { padding-top:5px; }
.tlist { float:left; line-height:22px; padding-top:65px; }
.tlist li { color:#ffdc6f; width:238px; }
.hcontent { width:1000px; margin:0 auto; }

.nav { height:32px; background:url(../images/navt.jpg);position:relative}
ul.navul { padding-top:8px;margin-left:10px; }
ul.navul li { float:left; width:90px; }
ul.navul li a { color:#ffc50f; width:90px; text-align:center; display:block; height:16px; line-height:16px; border-left:1px solid #ffc50f; }
ul.navul li.on a { color:#fff;  width:90px; font-weight:bold; text-align:center; display:block; height:16px; line-height:16px; border-left:1px solid #ffc50f; }
.search{ width:180px; color:#666; height:18px; padding:4px 0 0 25px; background:url(../images/input.jpg) no-repeat; border:none; position:absolute; left: 669px; top: 5px; }
ul.navul li a.lastli{width:90px; text-align:center; display:block; height:16px; line-height:16px; border-right:1px solid #ffc50f; }
.button{ width:51px; height:21px; background:url(../images/button.jpg) no-repeat; border:none; position:absolute; left: 877px; top: 6px; }
.snavul{width:100%;height:30px;position:absolute}
.snavinside{margin:0 auto;width:1000px;background:url(../images/secondnav.png);height:30px;}
ul.secondnav { height:24px;padding-top:8px;margin-left:23px;}
ul.secondnav li { float:left; width:70px;border-left:1px solid #FFF;}
ul.secondnav li a { color:#FFF; font-weight:100;text-align:center;display:block;height:13px;overflow:hidden;}
ul.secondnav li.tright{border:none; }
ul.snav { width:910px; }
ul.tnav { width:820px; }
ul.fnav { width:730px; }
ul.finav { width:640px; }
ul.sinav { width:640px; }


/*--广告BANNER--*/
.content { width:1000px; margin:0 auto; border:1px solid #ccc;overflow:hidden; background:#FFF}
.wrapper { width:100%; background:#f1f1f1;overflow:hidden;}
.wrapper li, .wrapper dd, .wrapper p { line-height:22px; }
.shadow{display:block;margin:0 auto;}
.picture{height:246px; overflow:hidden}
.picture ul{height:246px;overflow:hidden}
.picture li{height:246px;overflow:hidden}
.dot{margin:-25px 0 0 930px;position:relative}
.dot li{width:11px;height:11px;background:url(../images/li.png);float:left;margin-left:2px;}
.dot li.on{width:11px;height:11px;background:url(../images/on.png);float:left;}

.dota{position:relative;margin:-16px 0 0 195px;height:16px;}
.dota li{width:11px;height:11px;background:url(../images/y1.png) no-repeat;float:left;margin-left:2px;cursor:pointer;}
.dota li.on{width:11px;height:11px;background:url(../images/y2.png) no-repeat;float:left;}

/*脚部CSS*/
.footbgcolor{background-color:#f1f1f1}
.footer{width:1000px;margin:0 auto;}
.blogo{display:block;float:left;}
.footp{line-height:21px;padding-top:6px;float:left;}
.footp a{ color:#666;}

/*主导航菜单*/
#wrap-nav {
	height: 32px;
	background:url(../images/navt.jpg);
}

#wrap-nav .container {position: relative;overflow: visible; z-index: 99;}

#wrap-nav .menu {padding: 0 0 0 0px;}
#wrap-nav .menu li {
	position: relative;
	float: left;
	padding: 0 8px 0 5px;
	display: inline;
	font-size: 12px;
}
#wrap-nav .menu li h3 {font-weight: normal; display: inline-block; float: left; color:#ffc50f; padding-top:3px; font-size:12px;}
#wrap-nav .menu li a.xiala1 {margin-top: 3px; display: inline-block; color: #ffc50f;text-decoration: none; font-size:12px;width:60px;}
#wrap-nav .menu li a.selected,
#wrap-nav .menu li a.navhover,
#wrap-nav .menu li a.xiala1:hover {color: #911531;}
#wrap-nav .menu li a.navhover, #wrap-nav .menu li a.xiala1:hover {color: #FFF;}
#wrap-nav .menu li a.xiala1 span {height: 25px; line-height: 25px; margin: 0 0 0 6px; padding: 0 6px 0 0; display: inline-block;}
#wrap-nav .menu li a.selected span,
#wrap-nav .menu li a.navhover span,
#wrap-nav .menu li a.xiala1:hover span {
	cursor: pointer;
}
#wrap-nav .menu li a.navhover span, #wrap-nav .menu li a.xiala1:hover span {}

#wrap-nav .menu li.overlay {
	position: relative;
	left: -4px;
	width: 8px;
	height: 28px;
	padding: 0;
	margin: 0;
}

#wrap-nav .menu ul.children {
	display: none;
	position: absolute;
	top: 30px;
	left: 3px;
	width: 225px;
	padding: 5px 0 0 0;
	border: 1px solid #ffc50f;
	border-top: 0;
	line-height: normal;
	background:url(../images/popbg.png) no-repeat;
}
#wrap-nav .menu ul.sleft {
	/*left: auto;*/
	right: 6px; _right: 5px;
}
#wrap-nav .menu ul.children li.noborder {border: none;}
#wrap-nav .menu ul.children li {
	float: left;
	width: 110px;
	padding: 1px;
	display: inline-block;
	background-image: none;
	border-right: 1px solid #efe2b9;
	font-size: 12px;
}
#wrap-nav .menu ul.children li h3 {display: block; width: 100%;}
#wrap-nav .menu ul.children li a {
	width: 100%;
	height: 16px;
	line-height: 17px;
	overflow: hidden;
	padding: 3px 0;
	display: block;
	color: #666666;
	text-indent: 12px;
	background-position: 8px -658px;text-decoration: none; font-size:12px;
}
#wrap-nav .menu ul.children li a:hover {background-color: #f4eedd; color:#b6004f;text-decoration: none;}

#wrap-nav .menu ul.children li.count {clear: both;}
#wrap-nav .menu ul.children li.count div {width: 223px; margin: 5px 0 0; padding: 3px 0; background-color: #846b43; color: #ffc50f; text-indent: 8px;}

.spritemenu {

}
/* clearfixmenu */
.clearfixmenu:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfixmenu {
	display: inline-block;
}
html[xmlns] .clearfixmenu {
	display: block;
}
* html .clearfixmenu {
	height: 1%;
}

div, ul, li, ol, form, h1, h2, h3, h4, h5, h6, h7, img,p { margin: 0px; padding: 0px; list-style: none; }
img{border:0 none;} 
/*主导航菜单*/
